<?xml version="1.0" encoding="utf-8"?>
<Window>
    <HorizontalLayout name="parent_container">
        <VerticalLayout name="content_container">
            <HorizontalLayout name="title_bar" height="20" padding="0,0,0,0">
                <Button name="title" height="20" font="module_title" align="left" textcolor="moduletitle" hottextcolor="title_txt_hover_bk" textpadding="0,-2,0,0"/>
				<HorizontalLayout name="additional_container" height="16" padding="12,4,0,0">
					<HorizontalLayout name="category_container"/>
					<Button name="more" width="70" height="16" align="left" font="yahei14" text="更多" textcolor="title_txt_normal_bk" hottextcolor="title_txt_hover_bk" selectedtextcolor="title_txt_hover_bk" padding="0,0,0,0" visible="false"/>
				</HorizontalLayout>
				<Control />
				<HorizontalLayout align="right" name="ear_container" width="52" height="20" padding="0,0,0,0">
					<Button name="left_ear" width="20" height="20"
						normalimage="file='skin_comm/recom_channel/card-left-2.svg' 
						svg-fill-color='flip_over_normal'
						hot-svg-fill-color='flip_over_hover'
						pushed-svg-fill-color='flip_over_hover'
						disabled-svg-fill-color='flip_over_disable'"/>
					<Button name="right_ear" width="20" height="20" padding="12,0,0,0"
						normalimage="file='skin_comm/recom_channel/card-right-2.svg'
						svg-fill-color='flip_over_normal'
						hot-svg-fill-color='flip_over_hover'
						pushed-svg-fill-color='flip_over_hover'
						disabled-svg-fill-color='flip_over_disable'"/>
				</HorizontalLayout>
            </HorizontalLayout>
			<VerticalLayout name="line_content" padding="0,16,0,0">
				<Label name="placeholder" height="1" float="true" bkcolor="book_placeholder"/>
				<HorizontalLayout name="line_container"/>
			</VerticalLayout>         
        </VerticalLayout>
    </HorizontalLayout>
</Window>